@charset "utf-8";
/* CSS Document */
html{overflow-x:hidden;overflow-y:auto;}
body{
	
	background-color:#FFF;
	font-family:verdana, arial, sans-serif;
	font-size:14px;
	color:#FFF;
	text-align:left;
	line-height:1.2em;
	direction:ltr;
 margin-top: 0px; 
margin-right: 0px; 
margin-bottom: 0px; 
margin-left: 0px;  
}
#container{
	height:1110px;
	width:940px;
	background-image:url(oranim-landing-page-volunteer.jpg);
	margin:0 auto 0 auto;
	position:relative;

}
#content{
	position:absolute;
	top:480px;
	width:940px;
	height:278px;
}
#form{
	float:right;
	position:absolute;
	right:30px;
	bottom:5px;
top:87px;
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{ #form { right:20px; bottom:2px; } }
#form input, #form select{margin-top:7px;}
#form a{text-decoration:none; display:block; margin:10px 0 0 30px}
#embeded{
	margin-left:25px;
}

#text{
	font-weight:bold;
	position:absolute;
	bottom:245px;
	left:35px;
	width:850px;
}